CVE-2022-32397

Prison Management System v1.0 was discovered to contain a SQL injection vulnerability via the 'id' parameter at /pms/admin/visits/view_visit.php:4
Configurations

Configuration 1 (hide)

cpe:2.3:a:prison_management_system_project:prison_management_system:1.0:*:*:*:*:*:*:*

Information

Published : 2022-06-23 19:15

Updated : 2022-06-29 15:01


NVD link : CVE-2022-32397

Mitre link : CVE-2022-32397


JSON object : View

CWE
CWE-89

Improper Neutralization of Special Elements used in an SQL Command ('SQL Injection')

Products Affected

prison_management_system_project

  • prison_management_system